@charset "UTF-8";

@font-face {
  font-family: "preorder-site";
  src:url("../../font/preorder/preorder-site.eot");
  src:url("../../font/preorder/preorder-site.eot?#iefix") format("embedded-opentype"),
    url("../../font/preorder/preorder-site.woff") format("woff"),
    url("../../font/preorder/preorder-site.ttf") format("truetype"),
    url("../../font/preorder/preorder-site.svg#preorder-site") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "preorder-site" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="preicon-"]:before,
[class*=" preicon-"]:before {
  font-family: "preorder-site" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.preicon-remote:before {
  content: "a";
}
.preicon-screen-1:before {
  content: "b";
}
.preicon-ipad-2:before {
  content: "c";
}
.preicon-smartphone:before {
  content: "d";
}
.preicon-television:before {
  content: "e";
}
.preicon-usb-1:before {
  content: "f";
}
.preicon-wireless-router-1:before {
  content: "g";
}
.preicon-laptop-1:before {
  content: "h";
}
.preicon-wireless-router-2:before {
  content: "i";
}
.preicon-bluetooth:before {
  content: "j";
}
.preicon-ethernet:before {
  content: "k";
}
.preicon-network-1:before {
  content: "l";
}
.preicon-usb:before {
  content: "m";
}
.preicon-wireless-signal:before {
  content: "n";
}
.preicon-hierarchy-5:before {
  content: "o";
}
.preicon-cctv-1:before {
  content: "p";
}
.preicon-lightbulb-1:before {
  content: "q";
}
.preicon-lightbulb-2:before {
  content: "r";
}
.preicon-scale:before {
  content: "s";
}
.preicon-cctv-2:before {
  content: "t";
}
.preicon-thermometer:before {
  content: "u";
}
.preicon-rocket:before {
  content: "v";
}
.preicon-light-eco:before {
  content: "w";
}
.preicon-palette:before {
  content: "x";
}
.preicon-wallet-3:before {
  content: "y";
}
.preicon-wallet-2:before {
  content: "z";
}
.preicon-cloud-upload:before {
  content: "A";
}
.preicon-cloud-sync:before {
  content: "B";
}
.preicon-cloud-refresh:before {
  content: "C";
}
.preicon-cloud-download:before {
  content: "D";
}
.preicon-cloud:before {
  content: "E";
}
.preicon-folder-media:before {
  content: "F";
}
.preicon-setting-wrenches:before {
  content: "G";
}
.preicon-setting-gears-2:before {
  content: "H";
}
.preicon-setting-gear:before {
  content: "I";
}
.preicon-setting-gears-1:before {
  content: "J";
}
.preicon-setting-adjustment:before {
  content: "K";
}
.preicon-scale-1:before {
  content: "L";
}
.preicon-pulse:before {
  content: "M";
}
.preicon-brightness-high:before {
  content: "N";
}
.preicon-clock-3:before {
  content: "O";
}
.preicon-alarm-1:before {
  content: "P";
}
.preicon-bell:before {
  content: "Q";
}
.preicon-clock-1:before {
  content: "R";
}
.preicon-calendar-2:before {
  content: "S";
}
.preicon-alarm-clock:before {
  content: "T";
}
.preicon-alert-2:before {
  content: "V";
}
.preicon-box-1:before {
  content: "U";
}
.preicon-delivery:before {
  content: "W";
}
.preicon-hand-card:before {
  content: "X";
}
.preicon-truck-1:before {
  content: "Y";
}
.preicon-percent-3:before {
  content: "Z";
}
.preicon-dollar-currency-1:before {
  content: "0";
}
.preicon-dollar-currency-3:before {
  content: "1";
}
.preicon-location:before {
  content: "2";
}
.preicon-house-2:before {
  content: "3";
}
.preicon-plugin-1:before {
  content: "4";
}
.preicon-plugin-2:before {
  content: "5";
}
.preicon-script:before {
  content: "6";
}
.preicon-window-home:before {
  content: "7";
}
.preicon-database:before {
  content: "8";
}
.preicon-database-setting:before {
  content: "9";
}
.preicon-database-time:before {
  content: "!";
}
.preicon-chip:before {
  content: "\"";
}
.preicon-joystick-2:before {
  content: "#";
}
.preicon-plug-slot:before {
  content: "$";
}
.preicon-plug-1:before {
  content: "%";
}
.preicon-projector:before {
  content: "&";
}
.preicon-ethernet-slot:before {
  content: "'";
}
.preicon-shield-2:before {
  content: "(";
}
.preicon-lamp-3:before {
  content: ")";
}
.preicon-thermometer-medium:before {
  content: "*";
}
.preicon-thermometer-high:before {
  content: "+";
}
.preicon-thermometer-low:before {
  content: ",";
}
.preicon-heart-pulse:before {
  content: "-";
}
.preicon-beaker-1:before {
  content: ".";
}
.preicon-pulse-graph-1:before {
  content: "/";
}
.preicon-pulse-graph-2:before {
  content: ":";
}
.preicon-social-android:before {
  content: ";";
}
.preicon-social-apple:before {
  content: "<";
}
.preicon-social-github:before {
  content: "=";
}
.preicon-wrench:before {
  content: ">";
}
.preicon-back-in-time:before {
  content: "?";
}
.preicon-code:before {
  content: "@";
}
.preicon-fontawesome-webfont:before {
  content: "[";
}
.preicon-home:before {
  content: "]";
}
.preicon-locked:before {
  content: "^";
}
.preicon-lock:before {
  content: "_";
}
.preicon-phone-3:before {
  content: "`";
}
.preicon-unlocked:before {
  content: "{";
}
.preicon-wifi-2:before {
  content: "|";
}
.preicon-wifi-3:before {
  content: "}";
}
.preicon-power:before {
  content: "~";
}
.preicon-lock-1:before {
  content: "\e000";
}
.preicon-mobileme:before {
  content: "\e001";
}
.preicon-apple:before {
  content: "\e002";
}
.preicon-github-alt:before {
  content: "\e003";
}
.preicon-speaker:before {
  content: "\e004";
}
.preicon-atom:before {
  content: "\e005";
}
.preicon-bolt:before {
  content: "\e006";
}
.preicon-cardiac-pulse:before {
  content: "\e007";
}
.preicon-fontawesome-webfont-1:before {
  content: "\e008";
}
.preicon-fontawesome-webfont-2:before {
  content: "\e009";
}
.preicon-fontawesome-webfont-3:before {
  content: "\e00a";
}
.preicon-fontawesome-webfont-4:before {
  content: "\e00b";
}
.preicon-fontawesome-webfont-5:before {
  content: "\e00c";
}
.preicon-fontawesome-webfont-6:before {
  content: "\e00d";
}
.preicon-fontawesome-webfont-7:before {
  content: "\e00e";
}
.preicon-fontawesome-webfont-8:before {
  content: "\e00f";
}
.preicon-fontawesome-webfont-9:before {
  content: "\e010";
}
.preicon-fontawesome-webfont-10:before {
  content: "\e011";
}
.preicon-fontawesome-webfont-11:before {
  content: "\e012";
}
.preicon-fontawesome-webfont-12:before {
  content: "\e013";
}
.preicon-cittadinosymbols-webfont:before {
  content: "\e014";
}
.preicon-cittadinosymbols-webfont-1:before {
  content: "\e015";
}
.preicon-cittadinosymbols-webfont-2:before {
  content: "\e016";
}
.preicon-battery-charging:before {
  content: "\e017";
}
.preicon-plug-2:before {
  content: "\e018";
}
.preicon-database-network:before {
  content: "\e019";
}
.preicon-direction-sign:before {
  content: "\e01a";
}
.preicon-alert-3:before {
  content: "\e01b";
}
.preicon-alert-1:before {
  content: "\e01c";
}
.preicon-information:before {
  content: "\e01d";
}
.preicon-alarm-no:before {
  content: "\e01e";
}
.preicon-alarm-snooze:before {
  content: "\e01f";
}
.preicon-switch-1:before {
  content: "\e020";
}
.preicon-switch-2:before {
  content: "\e021";
}
.preicon-wrench-1:before {
  content: "\e022";
}
.preicon-cross-1:before {
  content: "\e024";
}
.preicon-check-1:before {
  content: "\e025";
}
.preicon-check-3:before {
  content: "\e023";
}
.preicon-check-2:before {
  content: "\e026";
}
.preicon-loading:before {
  content: "\e027";
}
.preicon-file-code:before {
  content: "\e028";
}
.preicon-volume-medium-1:before {
  content: "\e029";
}
.preicon-volume-low-1:before {
  content: "\e02a";
}
.preicon-volume-loud-1:before {
  content: "\e02b";
}
.preicon-volume-mute-3:before {
  content: "\e02c";
}
.preicon-volume-mute-1:before {
  content: "\e02d";
}
.preicon-cart-4:before {
  content: "\e02e";
}
.preicon-cart-2:before {
  content: "\e02f";
}
.preicon-hotspot-1:before {
  content: "\e030";
}
.preicon-bubble-attention-7:before {
  content: "\e031";
}
.preicon-bubble-attention-6:before {
  content: "\e032";
}
.preicon-bubble-attention-4:before {
  content: "\e033";
}
.preicon-bubble-attention-3:before {
  content: "\e034";
}
.preicon-bubble-attention-2:before {
  content: "\e035";
}
.preicon-aim-2:before {
  content: "\e036";
}
.preicon-aim-1:before {
  content: "\e037";
}
.preicon-bin-2:before {
  content: "\e038";
}
.preicon-lock-unlock-2:before {
  content: "\e039";
}
.preicon-lock-4:before {
  content: "\e03a";
}
.preicon-lock-2:before {
  content: "\e03b";
}
.preicon-scale-vertical:before {
  content: "\";
}
.preicon-scale-horizontal:before {
  content: "\e03c";
}
.preicon-heart-1:before {
  content: "\e03d";
}
.preicon-star-9:before {
  content: "\e03e";
}
.preicon-star-1:before {
  content: "\e03f";
}
.preicon-bubble-conversation-1:before {
  content: "\e040";
}
.preicon-antenna-1:before {
  content: "\e041";
}
.preicon-mail-box-1:before {
  content: "\e042";
}
.preicon-dvd-player:before {
  content: "\e043";
}
.preicon-play-1:before {
  content: "\e044";
}
.preicon-pause-1:before {
  content: "\e045";
}
.preicon-next-1:before {
  content: "\e046";
}
.preicon-previous-1:before {
  content: "\e047";
}
.preicon-backward-1:before {
  content: "\e048";
}
.preicon-forward-1:before {
  content: "\e049";
}
.preicon-eject-1:before {
  content: "\e04a";
}
.preicon-record-1:before {
  content: "\e04b";
}
.preicon-slate:before {
  content: "\e04c";
}
.preicon-stop-1:before {
  content: "\e04d";
}
.preicon-gramophone-record:before {
  content: "\e04e";
}
.preicon-volume-up-2:before {
  content: "\e04f";
}
.preicon-volume-down-2:before {
  content: "\e050";
}
.preicon-transfer-7:before {
  content: "\e051";
}
.preicon-transfer-6:before {
  content: "\e052";
}
.preicon-transfer-10:before {
  content: "\e053";
}
.preicon-transfer-11:before {
  content: "\e054";
}
.preicon-upload-11:before {
  content: "\e055";
}
.preicon-upload-8:before {
  content: "\e056";
}
.preicon-download-8:before {
  content: "\e057";
}
.preicon-download-7:before {
  content: "\e058";
}
.preicon-download-11:before {
  content: "\e059";
}
.preicon-download-4:before {
  content: "\e05a";
}
.preicon-upload-4:before {
  content: "\e05b";
}
.preicon-add-1:before {
  content: "\e05c";
}
.preicon-add-2:before {
  content: "\e05d";
}
.preicon-delete-1:before {
  content: "\e05e";
}
.preicon-minus-1:before {
  content: "\e05f";
}
.preicon-add-3:before {
  content: "\e060";
}
.preicon-add-4:before {
  content: "\e061";
}
.preicon-delete-2:before {
  content: "\e062";
}
.preicon-minus-2:before {
  content: "\e063";
}
.preicon-check-4:before {
  content: "\e064";
}
.preicon-brightness-low:before {
  content: "\e065";
}
.preicon-calendar-1:before {
  content: "\e066";
}
.preicon-pulse-graph-3:before {
  content: "\e067";
}
.preicon-stationery-3:before {
  content: "\e068";
}
.preicon-bubble-comment-1:before {
  content: "\e069";
}
.preicon-bubble-conversation-2:before {
  content: "\e06a";
}
.preicon-document-1:before {
  content: "\e06b";
}
.preicon-file-zip:before {
  content: "\e06c";
}
.preicon-folder-zip:before {
  content: "\e06d";
}
.preicon-memory-card:before {
  content: "\e06e";
}
.preicon-text-wrapping-2:before {
  content: "\e06f";
}
.preicon-pdf19:before {
  content: "\e070";
}
.preicon-tiff1:before {
  content: "\e071";
}
.preicon-zip6:before {
  content: "\e072";
}
.preicon-clip-2:before {
  content: "\e073";
}
.preicon-attach:before {
  content: "\e074";
}
.preicon-flash:before {
  content: "\e075";
}
.preicon-github:before {
  content: "\e076";
}
.preicon-google:before {
  content: "\e077";
}
.preicon-linkedin-alt:before {
  content: "\e078";
}
.preicon-linkedin:before {
  content: "\e079";
}
.preicon-facebook:before {
  content: "\e07a";
}
.preicon-facebook-alt:before {
  content: "\e07b";
}
.preicon-youtube:before {
  content: "\e07c";
}
.preicon-youtube-alt:before {
  content: "\e07d";
}
.preicon-twitter:before {
  content: "\e07e";
}
.preicon-twitter-alt:before {
  content: "\e07f";
}
.preicon-creative-commons:before {
  content: "\e080";
}
.preicon-skype:before {
  content: "\e081";
}
.preicon-reddit:before {
  content: "\e082";
}
.preicon-rss:before {
  content: "\e083";
}
.preicon-vimeo:before {
  content: "\e084";
}
.preicon-windows:before {
  content: "\e085";
}
